[Desktop Entry]
Name=GPX Viewer
Name[cs]=Prohlížeč GPX
Name[de]=GPX Viewer
Name[es]=Visor GPX
Name[ru]=GPX Viewer
Name[zh_CN]=GPX 查看器
Comment=A simple program to visualize one or more gpx files.
Comment[cs]=Jednoduchý program pro prohlížení gpx souborů
Comment[de]=Ein einfaches Programm zum Anzeigen von einem oder mehreren gpx-Dateien.
Comment[es]=Un sencillo programa para visualizar uno o más archivos gpx.
Comment[ru]=Простая программа для визуализации одного или нескольких GPX файлов.
Comment[zh_CN]=一个将 gpx 文件进行可视化的工具
Exec=gpx-viewer %U
MimeType=application/gpx+xml;
Terminal=false
Type=Application
Icon=gpx-viewer
Categories=GNOME;GTK;Utility;
StartupNotify=true
